import React from 'react';
import Icon from 'antd/es/icon';
import 'antd/es/icon/style';
import copy from 'copy-text-to-clipboard';
export var Copy = function Copy(_ref) {
  var copyText = _ref.copyText;
  return React.createElement("a", {
    href: "#",
    onClick: function onClick() {
      return copy(copyText);
    },
    title: 'Copy path'
  }, React.createElement(Icon, {
    type: "copy",
    theme: "outlined"
  }));
};